Subject: Re: [lojban] What's the logic behind Lojban's sound system?

From: [email-masked]
Date: Sun, 28 Apr 2002 09:42:04 EDT

In a message dated 4/27/2002 7:03:28 PM Central Daylight Time, 
[email-masked] writes:

> A question of my own: What is with the spelling 'c' for /S/???
> 
> 
If you are set up to print International Phonetic Alphabet, this will come 
across as a long s (an italic f without the cross-bar) the symbol for 
voiceless palatal sibilant.
See also the /G/ in a Cowan comment later, which comes out as gamma in IPA.